
Showroom Mobile Banking - Feature #13483

UG Reward app as mini app copy over to Showroom app

12 April 2022 10:59 AM - chok yee fan

Status: New Start date: 12 April 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

UG Reward run gulp to become demo reward > compile it and pointing to demo server > copy www > rename folder to wwwUG >

copy over to showroom app.

showroom app

Double check UG app what plugins required, and install it into showroom app.

Left menu - add Rewards > click the link launch wwwUG > index.html

History

#1 - 14 April 2022 04:52 PM - admin Admin

- Assignee set to chok yee fan

#2 - 14 April 2022 05:11 PM - admin Admin

- Assignee deleted (chok yee fan)

#3 - 14 April 2022 05:18 PM - admin Admin

- Assignee set to chok yee fan

#4 - 14 April 2022 05:19 PM - admin Admin

- Assignee deleted (chok yee fan)

#5 - 14 April 2022 05:21 PM - admin Admin

- Assignee set to chok yee fan

#6 - 14 April 2022 05:22 PM - admin Admin

- Assignee deleted (chok yee fan)
